%define module_name Alien-ZMQ-latest
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Alien/Base.pm) perl(Alien/Build.pm) perl(Alien/Build/MM.pm) perl(Alien/Build/Plugin/Download/GitHub.pm) perl(Alien/Build/Plugin/Gather/Dino.pm) perl(Alien/Role/Dino.pm) perl(Class/Method/Modifiers.pm) perl(ExtUtils/MakeMaker.pm) perl(Role/Tiny/With.pm) perl(Test/Alien.pm) perl(Test2/V0.pm) perl(base.pm) perl(strict.pm) perl(warnings.pm) pkgconfig(libzmq)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.010
Release: alt2
Summary: Alien package for the ZeroMQ library
Group: Development/Perl
License: perl
URL: https://github.com/zmughal-CPAN/p5-Alien-ZMQ-latest

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Z/ZM/ZMUGHAL/%{module_name}-%{version}.tar.gz

%description
Installs the latest release of ZeroMQ.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_archlib/A*
%perl_vendor_autolib/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 0.010-alt2
- rebuild with perl 5.38

* Sun Jul 30 2023 Igor Vlasenko <viy@altlinux.org> 0.010-alt1
- updated by package builder

* Fri Sep 16 2022 Igor Vlasenko <viy@altlinux.org> 0.009-alt1
- updated by package builder

* Wed Sep 14 2022 Igor Vlasenko <viy@altlinux.org> 0.008-alt1
- updated by package builder

* Sun Feb 13 2022 Igor Vlasenko <viy@altlinux.org> 0.007-alt1
- updated by package builder

* Sat Nov 20 2021 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- updated by package builder

* Wed Jun 16 2021 Igor Vlasenko <viy@altlinux.org> 0.005-alt2
- rebuild with perl 5.34.0

* Wed Apr 14 2021 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- updated by package builder

* Thu Oct 01 2020 Igor Vlasenko <viy@altlinux.ru> 0.004-alt2
- rebuild with perl 5.30

* Fri Feb 01 2019 Cronbuild Service <cronbuild@altlinux.org> 0.004-alt1.1
- rebuild with perl 5.28.1

* Wed Jan 02 2019 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- initial import by package builder

